/* Class = "NSWindow"; title = "Account Frozen"; ObjectID = "Md5-ls-Hl7"; */
"Md5-ls-Hl7.title" = "Conta Bloqueada";

/* Class = "NSTextFieldCell"; title = "1Password Account Frozen"; ObjectID = "NfH-hp-H2V"; */
"NfH-hp-H2V.title" = "1Password Conta Bloqueada";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "V8P-Ok-fdB"; */
"V8P-Ok-fdB.title" = "Agora Não";

/* Class = "NSButtonCell"; title = "Update Billing"; ObjectID = "bUi-CW-lTP"; */
"bUi-CW-lTP.title" = "Update Billing";
